Bug 1085877 - Upgrade JBoss Transactions to 4.17.19.Final (from 4.17.18.Final-redhat-1)
Summary: Upgrade JBoss Transactions to 4.17.19.Final (from 4.17.18.Final-redhat-1)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: EAP 6.3.0
Assignee: tom.jenkinson
QA Contact: Ondrej Chaloupka
URL:
Whiteboard:
Depends On:
Blocks: 1080179 1080457 1081144
TreeView+ depends on / blocked
 
Reported: 2014-04-09 14:48 UTC by tom.jenkinson
Modified: 2017-10-10 00:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 15:29:11 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description tom.jenkinson 2014-04-09 14:48:58 UTC
Upgrade JBoss Transactions to 4.17.19.Final

Comment 1 tom.jenkinson 2014-04-09 14:58:56 UTC
https://github.com/jbossas/jboss-eap/pull/1216

Comment 3 Ondrej Chaloupka 2014-04-23 14:43:21 UTC
Verified. Transaction was moved to 4.17.19.Final-redhat-1.


Note You need to log in before you can comment on or make changes to this bug.